var g_params=location.search; // ?dir=Landmarks
var g_dir=g_params.substring(5); // Landmarks
if (g_params=='') g_dir='Movies';
eval('var g_pics=g_'+g_dir+';'); // var g_pics=g_Landmarks;
var g_n=g_pics.length;
var g_ind=[];
for (var i=0;i<g_n;i++) g_ind.push(i);
var g_score;
var g_answer_id;
var g_count;
var g_used;
